





.jpclr{ /* BASIC CLEAR FIX*/
clear:both;}

div.jpclear{ /* Special Div for Firefox for background height fix*/
clear: both;height: 0px;margin: 0px;padding: 0px;font-size: 0;}

hr {background:none;clear:both;float:none;width:100%;height:0em;margin:0;border:none;color:#fff;}

/**************  Background **************/
img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
        img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}


/**************  Top Menus **************/

.top_menu1, .top_menu2, .top_menu3 {
	width: 150px;
	padding: 10px;
	position: absolute;
	font-family: Verdanda, Helvetica, sans-serif;
}

.top_menu1 {
	top: 0;
	right: 350px;
}

.top_menu2 {
	top: 0;
	right: 170px;
}

.top_menu3 {
	top: 0;
	right: 0;
}

.top_menu1 a, .top_menu2 a {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #DE7A00 1px 1px 0px;
}

.top_menu1 a:hover, .top_menu2 a:hover {
	color: #FFF;
	text-decoration: underline;
	text-shadow: #DE7A00 1px 1px 0px, #ffffff 0 0 1em;
}

.link_addschool, .link_partner, .link_bottom_white {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	width: 150px;
	margin: 10px auto;
	border-radius: 15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-khtml-border-radius:15px;
	cursor: pointer;
	text-align: center;
}

.link_addschool {
	background-color: #FFF;
	color: #f7a700;
	box-shadow: #DE7A00 0 0 5px;
}

.link_partner {
	background-color: #ed1c24;
	color: #ffffff;
	box-shadow: #5d2929 1px -1px 0, #DE7A00 0 0 5px;
}

.link_bottom_white {
	background-color: #FFF;
	color: #8bac32;
}

.link_addschool:hover {
	box-shadow: #8e4e00 0 0 8px;
}

.link_partner:hover {
	box-shadow: #5d2929 1px -1px 0, #8e4e00 0 0 8px;
}

.link_bottom_white:hover {
	box-shadow: #333300 0 0 8px;
}

.link_bottom_dushed {
	width: 100%;
	text-align: center;
}
.link_bottom_dushed span {
	border-bottom: 1px dashed #fff;
}

.link_bottom_dushed span:hover {
	border-bottom: 1px dashed #e1ff53;
}

.link_bottom_dushed span a {
	text-decoration: none;
	color: #fff;
}

.link_bottom_dushed span a:hover {
	color: #e1ff53 !important;
}
/************** Top Promo **************/


#top_promo {
	width: 100%;
	height: 250px;
	position: relative;
	background-color: #fe9b00;
	
	background-image: linear-gradient(left top, rgb(254,157,0) 27%, rgb(227,83,0) 100%);
	background-image: -o-linear-gradient(left top, rgb(254,157,0) 27%, rgb(227,83,0) 100%);
	background-image: -moz-linear-gradient(left top, rgb(254,157,0) 27%, rgb(227,83,0) 100%);
	background-image: -webkit-linear-gradient(left top, rgb(254,157,0) 27%, rgb(227,83,0) 100%);
	background-image: -ms-linear-gradient(left top, rgb(254,157,0) 27%, rgb(227,83,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0.27, rgb(254,157,0)),
		color-stop(1, rgb(227,83,0))
	);
	
}

.btn_promo_container {
	position: absolute;
	top: 90px;
	right: 50px;
	
	width: 150px;
	text-align: center;
	z-index: 3;
	
}

.btn_light {
	
	background: #f9f9f9;
	cursor: pointer;
	
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
	
	background-image: linear-gradient(bottom, rgb(236,236,236) 0%, rgb(255,255,255) 80%);
	background-image: -o-linear-gradient(bottom, rgb(236,236,236) 0%, rgb(255,255,255) 80%);
	background-image: -moz-linear-gradient(bottom, rgb(236,236,236) 0%, rgb(255,255,255) 80%);
	background-image: -webkit-linear-gradient(bottom, rgb(236,236,236) 0%, rgb(255,255,255) 80%);
	background-image: -ms-linear-gradient(bottom, rgb(236,236,236) 0%, rgb(255,255,255) 80%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(236,236,236)),
		color-stop(0.8, rgb(255,255,255))
	);
	
	padding: 5px 10px;
    border: 1px solid #fff;
	
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 85px;
    border-radius: 8px 8px 8px 8px;
	
}

a.btn_light {
	text-decoration: none;
}

.btn_light:hover {
	background: #ededed;
	color: #000;
	
	background-image: linear-gradient(bottom, rgb(205,205,205) 0%, rgb(251,251,251) 85%);
	background-image: -o-linear-gradient(bottom, rgb(205,205,205) 0%, rgb(251,251,251) 85%);
	background-image: -moz-linear-gradient(bottom, rgb(205,205,205) 0%, rgb(251,251,251) 85%);
	background-image: -webkit-linear-gradient(bottom, rgb(205,205,205) 0%, rgb(251,251,251) 85%);
	background-image: -ms-linear-gradient(bottom, rgb(205,205,205) 0%, rgb(251,251,251) 85%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(205,205,205)),
		color-stop(0.85, rgb(251,251,251))
	);
}

.top_promo_bg1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.promo_slogon1 {
	width: 650px;
	position: absolute;
	left: 20px;
	top: 30px;
	color: #FFF;
	text-shadow: #23261f 1px 1px 0px;
	font-weight: bold;
	font-size: 16px;
	z-index: 2;
}

/************** First Caption **************/

.firstcaption {
	width: 158px;
	height: 61px;
	overflow: hidden;
	background-image: url(/templates/jp_holiday/images/fc_green_bg.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-weight: bold;
	padding-top: 16px;
	text-shadow: #003300 1px 1px 4px;
	position: absolute;
	top: -28px;
	left: 450px;
	z-index: 5;
	
}

.videocaption {
	width: 135px;
	height: 65px;
	overflow: hidden;
	background-image: url(/templates/jp_holiday/images/fc_green_video.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 67px;
	font-weight: bold;
	padding-top: 14px;
	text-shadow: #003300 1px 1px 4px;
	position: absolute;
	top: -58px;
	left: 120px;
	z-index: 5;
	
}

.firstcaption a, .videocaption a {
	color: #FFF;
	text-decoration: none;
	text-shadow: #003300 1px 1px 4px;
}

.firstcaption a:hover, .videocaption a:hover {
	color: #FFF;
	text-shadow: #003300 1px 1px 4px, #ffffff 0 0 1em;
}

/**************  Main layout**************/


.menu_outer {width:100%; position:relative;z-index:4; height:46px;}
#suckerfish{position:relative;z-index:5; margin:0 auto;}

.wrapper {position:relative; margin:0 auto } 
.top {width:100%; height: 150px; position:relative;z-index:1; padding-top:0px; margin:0 auto}
.logo{position:relative; float:left; margin:0 0 10px 0;} 
.topmenu {padding-top:0; float:right; width:100%}
.banner{position:relative; float:right; padding:0 0 20px 0;} 
#slideshow {position:relative; z-index:3;margin:0 auto; margin:10px 0 30px 0; } 
.shadow_top, .shadow_bottom{background:url(/templates/jp_holiday/images/shadow.gif) top center no-repeat;margin:0 auto; position:relative; z-index:2; width:100%; height:37px;}

.main {width:100%; position:relative; z-index:3; background:#fff; margin-top:20px; } 
.container{margin:0 30px 0 30px; padding-top:20px;padding-bottom:20px;}
#footer {
    display: block;
    font-size: 0.8em;
    padding: 10px 0;
    text-align: center;
    z-index: 3;
}
#footer a, #footer p, #footer {color:#000}
/*     Container inside the five main areas      */ 

/*     Joomla Content      */ 
#joomla_container{margin:0 auto; padding-top:10px}
#joomla_content{padding-bottom:20px}
#joomla_content-inner{overflow:hidden;}

/*     Top  Module      */ 
.usertop{float:left; width:100%}
#top_module{ margin:0 auto; position:relative; z-index:2; padding:10px 0 10px 0; margin-bottom:10px;}

/*     Bottom  Module      */ 
.userbottom{float:left; width:100%}
#bottom_module{ margin:0 auto; position:relative; z-index:2; margin:10px 0 0 0;}

/*     Footer  Module      */ 
.userfooter{float:left; width:100%}
#footer_module{z-index:2; padding:20px; margin:20px 0 20px 0;}
#footer_module .moduletable {line-height:1.3; color:#fff}
#footer_module h3{color:#fff}
#footer_module a{color:#fff}


/*    New and Hot Module Styles      */ 
div.module_hot {background:#fff url(/templates/jp_holiday/images/hot.png) top right no-repeat; }
div.module_new {background:#fff url(/templates/jp_holiday/images/new.png) top right no-repeat; }

/*    Breadcrumbs      */ 
#breadcrumbs { margin-bottom:20px; display:block; width:100%}


/*Extra Form styles*/
input, textarea {	width: auto;padding: 4px;line-height: 30px;border: 1px solid #ddd;border-right:1px solid #eee;border-bottom:1px solid #eee;font-size: 12px;cursor: pointer;}

/*Extra Border Image Styles */
.border{border:1px solid #dadada; padding:3px;}
.img_padding{margin:0 10px 0 0}
/************** Slim Box **************/
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;top: 0;	width: 100%;	height: 100%;background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(/templates/jp_holiday/images/loading.gif) no-repeat center;}
#lbImage {	position: absolute;left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {	left: 0;}
#lbPrevLink:hover {	background: transparent url(/templates/jp_holiday/images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {	right: 0;}
#lbNextLink:hover {	background: transparent url(/templates/jp_holiday/images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(/templates/jp_holiday/images/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption {	font-weight: bold;}
.enlarge { background:url(/templates/jp_holiday/images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}
.module_cell{border:1px solid #ccc;}

play:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}
.module_cell{border:1px solid #ccc;}

x;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}
.module_cell{border:1px solid #ccc;}

}

